Could not update published widget version on marketplace

0
My widget is version 1.0.0 and its uploaded to the store already, i did a new update and created a new release on GitHub and went to the marketplace to create a new draft for the widget and went through the wizard with the new github release url and on the final step i got the following error (without changing the version) : Could not publish version. • Widget package.xml version does not match the App Store version.   i also tried updating the package.xml version to 1.0.1 and on the package page in the wizard, i changed the patch to 1 so its 1.0.1 and updated the release on github and still getting the same error , basically the error dose not change if i match or don't match the version of the AppStore.    
asked
0 answers